<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.   Em                 Bm
   &quot;İsa Mesih'e iman ettim.
.  D                   Em
   Göksel yerlerde oturtuldum.&quot;

[C2]
.   Em                    Am
   &quot;Ruhtan doğdum, yeni yaratık oldum.
.  D                  B7             Em
   Eski şeyler bitti, her şey yeni oldu.&quot;

[V1]
.Am             Em
 Gel ilan et kurtul sende,
.D                       B7
 Ölümü yenen tek İsa'dır de!
. Am           Em
 Eğil önünde tapın sende,
.  D                        B7
 O Rab'bim ve Kurtarıcımdır de!

[C3]
.   Em                 Bm
   &quot;İsa Mesih'e iman ettim.
.  D                  Em
   Göksel Babaya oğul oldum.&quot;

[C4]
.   Em                     Am
   &quot;Ruhla doldum, gerçek özgürlük buldum.
.  D                  B7             Em
   Eski şeyler bitti, her şey yeni oldu.&quot;</lyrics>
<title>Gel İlan Et Kurtul Sende</title>
<author>Barış Örün</author>
<key>Em</key>
</song>